| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ScriptingSettings Class Reference
Inheritance diagram for Digikam::ScriptingSettings:

## Public Member Functions
| ScriptingSettings (QWidget *const parent=nullptr)
void | readSettings (const KConfigGroup &group)
void | saveSettings (KConfigGroup &group)
void | settings (DownloadSettings *const settings) const